.postWrapper { padding-bottom: 25px; clear:both; background:#fff; }
.postTitle { margin-bottom:0; position:relative; }
.postTitle h2{ display:block; line-height:28px; padding:5px 15px 8px 19px; height:28px;  background:url(../../images/pro/block_title_bg1.png) repeat-x  #e58823; margin-bottom:0px; }

.top0 .postTitle h2{ background:#e0e9f1; color:#459be7;}
.top1 .postTitle h2{ background:#e0e9f1; color:#459be7;}
.top2 .postTitle h2{ background:#e0e9f1; color:#459be7;}
.top3 .postTitle h2{ background:#e0e9f1; color:#459be7;}
.top0 .postTitle h2 a{ color:#459be7;}
.top1 .postTitle h2 a{ color:#459be7;}
.top2 .postTitle h2 a{ color:#459be7;}
.top3 .postTitle h2 a{ color:#459be7;}

.blog_title_bg{ background:url(../../images/pro/title_bg_bottom.png) no-repeat; width:715px; height:13px; margin-top:-13px;}


.postTitle h2 a{color:#474747; font-size:16px; text-decoration:none;}
.postTitle h2 a:hover{ color:#fff;}
.postTitle h3 { font-size: 10px; margin: 0px; padding:10px 0px; margin:0px 20px; border-bottom:1px dashed #dedede;}
.postContent { padding:15px 20px;}
.postContent a{ color:#2c8bc8; font-weight:bold; text-decoration:none;}
.postContent a:hover{ color:#2c8bc8; font-weight:bold; text-decoration:underline;}

.postDetails a { font-size:12px; font-weight:bold; color:#2c8bc8; text-decoration:none; }
.postDetails a:hover{ font-size:12px; text-decoration:underline;  }

.postDetails {padding:5px 20px; }
div.tags{padding:5px 20px;}
div.tags .tags a{ color:#2c8bc8; text-decoration:none; font-weight:bold;}
div.tags .tags a:hover{ text-decoration:underline;}

.postBookmarks { padding-bottom: 10px; }
.postBookmarks h4 { font-size: 12px; font-weight: bold; }
.commentWrapper { padding:10px 23px; background:#fff;}
.commentContent { padding-bottom: 0px; }
.commentDetails { margin-bottom:5px; padding: 0px; }
.commentDetails h4.username { display:inline; }
.postError { font-size: 16px; }
.tags { font-weight:bold; padding-bottom: 10px; }
.tags UL { display:inline; }
.tags UL LI { font-weight:normal; display:inline; padding-right:6px; }
.tags h4 { font-size:12px; font-weight:bold; }
.menu-tags, .menu-categories, .menu-recent { margin:0px 0px 0px 0px; padding:0px;}
.menu-recent strong{ margin-bottom:4px; display:block; font-size:14px; font-weight:normal;}
.menu-recent div{ color:#9e9e9e;}
.menu-recent div a{ padding-left:5px; }
.menu-tags h5, .menu-categories h5, .menu-recent h5 { font-size:12px; }
.block-blog .menu-tags ul li { display:inline; padding-right:5px; margin-left:0px; }
.block-blog .menu-categories ul li { margin-left:0px; }
.block-blog .menu-recent ul li { margin-left:0px; border-bottom:1px dashed #cbcbcb; margin-bottom:25px; }
.block-blog .menu-recent ul li.last{ border-bottom:none; margin-bottom:0px;}
.block-blog .menu-recent ul li.last p{ margin-bottom:0px;}

.tagcloud { /* text-align:center; */ 
}
.tag-count-1 { font-size:1em; }
.tag-count-2 { font-size:1.2em; }
.tag-count-3 { font-size:1.4em; }
.tag-count-4 { font-size:1.6em; }
.tag-count-5 { font-size:1.8em; }
.tag-count-6 { font-size:2em; }
.tag-count-7 { font-size:2em; }
.tag-count-8 { font-size:2em; }
.tag-count-9 { font-size:2em; }
.tag-count-10 { font-size:2em; }
.block-blog .head h4 { padding-left: 20px; }
.block-blog .block-title strong { text-align:left; }
.postWrapper .poster { display:inline; }
.input-box.aw-blog-comment-area { width:100%; }
.widget-latest li { font-size:12px; padding:5px 10px; }
.block-blog .menu-categories { margin:0 0px 14px; padding:5px 9px; }
A.awblog_current_comment { text-decoration:none!important; font-weight: bold!important; }

.postContent a{ color:#2c8bc8; font-weight:bold; text-decoration:none;}
.postContent a:hover{font-weight:bold; text-decoration:underline;}

.posts-right{ text-align:right; background:#fff; width:100%; padding-bottom:10px;}
.posts-left{ text-align:left; background:#fff; width:100%; padding-bottom:10px;}

.posts-right a{ text-align:right; background:#fff; width:100%; color:#2c8bc8; font-weight:bold; text-decoration:none; padding-right:20px;}
.posts-right a:hover{ color:#a8c709;}
.posts-left a{ text-align:left; background:#fff; width:100%; color:#2c8bc8; font-weight:bold; text-decoration:none; padding-left:20px;}
.posts-left a:hover{color:#a8c709;}
